@charset "UTF-8";
/*==============================================================================
1.ページタイトル・共通タイトル
2.イントロ
3.ポリシー他
==============================================================================*/

/*============================================================================================================================================================
==============================================================================================================================================================

	1.ページタイトル・共通タイトル

==============================================================================================================================================================
============================================================================================================================================================*/
#title{
    background-image: url(../1_img/page-privacy/title_sp.jpg);
}
@media all and (min-width: 769px) {
    #title{
        background-image: url(../1_img/page-privacy/title_pc.jpg);
    }
}




/*============================================================================================================================================================
==============================================================================================================================================================

	2.イントロ

==============================================================================================================================================================
============================================================================================================================================================*/
#intro{
    font-size: 1.5rem;
}
@media all and (min-width: 769px) {
    #intro{
        font-size: 1.6rem;
    }
}




/*============================================================================================================================================================
==============================================================================================================================================================

	3.ポリシー他

==============================================================================================================================================================
============================================================================================================================================================*/
.poricy_wrap{
    margin-top: 30px;

    & ol{
        counter-reset: ol-counter;

        & > li{
            position: relative;
            padding-left: 37px;
            
            &::before {
                content: counter(ol-counter);
                counter-increment: ol-counter;
                padding-bottom: 2px;
                position: absolute;
                display: flex;
                justify-content: center;
                align-items: center;
                background-color: var(--color-sub);
                color: #fff;
                top: 4px;
                left: 0;
                width: 27px;
                aspect-ratio: 1 / 1;
                border-radius: 100%;
                font-size: 1.4rem;
                line-height: 1;
                letter-spacing: 0em;
                font-weight: var(--weight-bold);
            }

            & .poricy-title{
                margin-bottom: 10px;
                font-size: 1.6rem;
                font-weight: var(--weight-bold);
            }

            & + li{
                margin-top: 30px;
            }

            & ul{
                margin-top: 10px;
            }
        }
    }

    & .poricy-contact{
        margin-top: 30px;
        padding: 20px;
        display: flex;
        justify-content: center;
        border: 1px solid var(--color-font);

        & .poricy-contact_title{
            margin-bottom: 10px;
            font-size: 1.6rem;
            font-weight: var(--weight-bold);
        }

        & a{
            color: var(--color-font);
        }
    }

    & .btn_wrap{
        margin-top: 50px;
        text-align: center;
    }
}
@media all and (min-width: 769px) {
    .poricy_wrap{
        margin-top: 60px;

        & ol{

            & > li{
                & + li{
                    margin-top: 50px;
                }
            }
        }

        & .poricy-contact{
            margin: 100px auto 0;
            width: 400px;
        }

        & .btn_wrap{
            margin-top: 60px;
        }
    }
}